.add-concept{
	margin-bottom:20px;
	cursor:pointer;
}
.training-concepts{
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
}
.training-concepts tr{
	border-bottom:1px solid #eee;
}
.training-concepts td{
	text-align:left;
	vertical-align:top;
}
.training-concepts td a{
	text-decoration:none;
}
.training-concepts thead td{
	font-weight:bold;
	white-space:nowrap;
}

.nav-link {
	padding: 1.2rem;
}

.nav-link-admin {
	position: absolute;
	right: 10px;
}

/* Admin Tab */
#admin {
	padding: 10px;
}

#admin a {
	cursor: pointer;
	color: #09c;
}
#admin a:hover {
	text-decoration: underline;
}

#admin table {
	margin-top: 10px;
	font-size: 10px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	width: 100%;
	clear: both;
}
#admin thead td {
	border: 1px solid #ccc;
	font-weight: bold;
	background-color: #eee;
}
#admin td {
	border: 1px solid #ccc;
	padding: 4px 8px;
}

#add-client, #add-user {
	display: none;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px 0;
}
#add-client h4, #add-user h4 {
	margin-top: 0;
}
#add-client form, #add-user form {
	margin: 0;
	padding: 0;
}
#add-client input[type="text"], #add-user input[type="text"] {
	margin-bottom: 5px;
	border: 1px solid #ccc;
	border-radius: 4px;
	width: 100%;
}
#add-client input[type="button"],
#addUserWrapper input[type="submit"], #add-user input[type="button"]{
	font-weight: bold;
	margin-top: 8px;
	background-color: #f3f3f3;
	cursor: pointer;
	color: #090;
	border: 1px solid #090;
	border-radius: 4px;
	padding: 2px 6px;
}
#add-client input[type="button"]:hover,
#addUserWrapper input[type="submit"]:hover, #add-user input[type="button"]:hover {
	background-color: #f9f9f9;
	color: #0c0;
	border-color: #0c0;
}
.if-available {
	color: #999;
	font-size: 8pt;
	text-transform: uppercase;
}

.add-links{
	display:inline-block;
	float:right;
}

.add-client, .add-user {
	float:none;
	cursor: pointer;
	text-decoration: none;
	color: #09c !important;
}
.add-client:hover, .add-user:hover {
	text-decoration: underline;
}

.freemium-client {
	font-size: 8pt;
	color: #f00;
	text-transform: uppercase;
}
.login-as {
	font-size: 8pt;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}
.login-as:hover {
	text-decoration: none;
}

#login {
	margin: 10px;
	padding: 10px;
	background-color: #eee;
	border: 1px solid #ccc;
}
#login label {
	display: inline-block;
	width: 120px;
	text-align: right;
	margin: 5px 0;
	text-transform: uppercase;
}

.logged-out {
	margin: 10px;
	padding: 50px 10px;
	background-color: #eee;
	border: 1px solid #ccc;
	text-align: center;
	color: #c00;
	font-size: 12pt;
	font-weight: bold;
}

/*
#footer{
    margin-left: -15px !important;
    margin-right: -15px !important;
    width:100vw !important;
}
*/

.disclaimer {
	/*position:absolute;
    left:0;
    width:100vw;*/
	background-color: #333;
	color: #999;
	padding: 5px 55px 40px 55px;
	font-size: 8pt;
	line-height: normal;
}

/* IE 11 Specific CSS */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.filterDropdown {
		transform: none !important;
		position: absolute;
		top: 40px !important;
		left: 10px !important;
	}
}
